Can't install nvidia drivers because nvidia-470xx-utils conflicts with nvidia-utils

going through the gui hardware manager, attempting to auto-install proprietary drivers outputs

Starting

> Using config 'video-nvidia-470xx-dkms' for device: 0000:02:00.0 (0300:10de:1004) Display controller nVidia Corporation GK110 [GeForce GTX 780]

> Installing video-nvidia-470xx-dkms...

Sourcing /etc/mhwd-x86_64.conf

Has lib32 support: true

Sourcing /var/lib/mhwd/db/pci/graphic_drivers/nvidia-470xx-dkms/MHWDCONFIG

Processing classid: 0300

Sourcing /var/lib/mhwd/scripts/include/0300

Processing classid: 0302

:: Synchronizing package databases...

garuda downloading...

core downloading...

extra downloading...

multilib downloading...

chaotic-aur downloading...

resolving dependencies...

looking for conflicting packages...

:: nvidia-470xx-utils and nvidia-utils are in conflict (nvidia-libgl). Remove nvidia-utils? [y/N] error: unresolvable package conflicts detected

error: failed to prepare transaction (conflicting dependencies)

:: nvidia-470xx-utils and nvidia-utils are in conflict

Error: pacman failed!

Error: script failed!

Done ...

i'm sure there's a way to force it, i wouldn't know myself

garuda-inxi
System:
  Kernel: 6.4.12-zen1-1-zen arch: x86_64 bits: 64 compiler: gcc v: 13.2.1
    clocksource: tsc available: hpet,acpi_pm
    parameters: BOOT_IMAGE=/@/boot/vmlinuz-linux-zen
    root=UUID=84817cfc-34d7-4c84-9d4f-fbe22697085c rw rootflags=subvol=@
    quiet quiet rd.udev.log_priority=3 vt.global_cursor_default=0 loglevel=3
    ibt=off
  Desktop: GNOME v: 44.4 tk: GTK v: 3.24.38 wm: gnome-shell dm: GDM v: 44.1
    Distro: Garuda Linux base: Arch Linux
Machine:
  Type: Desktop System: LENOVO product: 4157U2A v: ThinkStation S20
    serial: <superuser required> Chassis: type: 7 serial: <superuser required>
  Mobo: LENOVO model: Lenovo serial: <superuser required> BIOS: LENOVO
    v: 60KT47AUS date: 01/15/2014
CPU:
  Info: model: Intel Xeon X5680 bits: 64 type: MT MCP arch: Nehalem level: v2
    built: 2008-10 process: Intel 45nm family: 6 model-id: 0x2C (44) stepping: 2
    microcode: 0x1F
  Topology: cpus: 1x cores: 6 tpc: 2 threads: 12 smt: enabled cache:
    L1: 384 KiB desc: d-6x32 KiB; i-6x32 KiB L2: 1.5 MiB desc: 6x256 KiB
    L3: 12 MiB desc: 1x12 MiB
  Speed (MHz): avg: 1928 high: 3326 min/max: 1596/3326 boost: enabled
    scaling: driver: acpi-cpufreq governor: schedutil cores: 1: 1596 2: 1596
    3: 2128 4: 1596 5: 1596 6: 1596 7: 3326 8: 3326 9: 1596 10: 1596 11: 1596
    12: 1596 bogomips: 79803
  Flags: ht lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx
  Vulnerabilities: <filter>
Graphics:
  Device-1: NVIDIA GK110 [GeForce GTX 780] vendor: eVga.com. GK110B
    driver: nouveau v: kernel non-free: series: 470.xx+
    status: legacy-active (EOL~2023/24) arch: Kepler code: GKxxx
    process: TSMC 28nm built: 2012-18 pcie: gen: 2 speed: 5 GT/s lanes: 16
    link-max: gen: 3 speed: 8 GT/s ports: active: DP-1
    empty: DVI-D-1,DVI-I-1,HDMI-A-1 bus-ID: 02:00.0 chip-ID: 10de:1004
    class-ID: 0300 temp: 43.0 C
  Display: wayland server: X.org v: 1.21.1.8 with: Xwayland v: 23.2.0
    compositor: gnome-shell driver: gpu: nouveau display-ID: 0
  Monitor-1: DP-1 model: Sceptre M27 built: 2020 res: 1920x1080 dpi: 81
    gamma: 1.2 size: 520x320mm (20.47x12.6") diag: 685mm (27") ratio: 16:9
    modes: max: 1920x1080 min: 720x400
  API: EGL/GBM Message: No known Wayland EGL/GBM data sources.
Audio:
  Device-1: Intel 82801JI HD Audio vendor: Lenovo driver: snd_hda_intel
    v: kernel bus-ID: 00:1b.0 chip-ID: 8086:3a3e class-ID: 0403
  Device-2: NVIDIA GK110 High Definition Audio vendor: eVga.com.
    driver: snd_hda_intel v: kernel pcie: gen: 2 speed: 5 GT/s lanes: 16
    link-max: gen: 3 speed: 8 GT/s bus-ID: 02:00.1 chip-ID: 10de:0e1a
    class-ID: 0403
  Device-3: Roland Donner EM11 driver: snd-usb-audio type: USB rev: 2.0
    speed: 480 Mb/s lanes: 1 mode: 2.0 bus-ID: 3-3:3 chip-ID: 0582:0211
    class-ID: 0102 serial: <filter>
  Device-4: Samson Meteor condenser microphone
    driver: hid-generic,snd-usb-audio,usbhid type: USB rev: 1.1 speed: 12 Mb/s
    lanes: 1 mode: 1.1 bus-ID: 5-1:2 chip-ID: 17a0:0310 class-ID: 0300
  API: ALSA v: k6.4.12-zen1-1-zen status: kernel-api tools: N/A
  Server-1: PipeWire v: 0.3.79 status: active with: 1: pipewire-pulse
    status: active 2: wireplumber status: active 3: pipewire-alsa type: plugin
    4: pw-jack type: plugin tools: pactl,pw-cat,pw-cli,wpctl
Network:
  Device-1: Broadcom NetXtreme BCM5755 Gigabit Ethernet PCI Express
    vendor: Lenovo driver: tg3 v: kernel pcie: gen: 1 speed: 2.5 GT/s lanes: 1
    port: N/A bus-ID: 05:00.0 chip-ID: 14e4:167b class-ID: 0200
  IF: ens5 state: down mac: <filter>
  Device-2: NetGear A6210 driver: mt76x2u type: USB rev: 2.1 speed: 480 Mb/s
    lanes: 1 mode: 2.0 bus-ID: 1-1:2 chip-ID: 0846:9053 class-ID: 0000
    serial: <filter>
  IF: wlp0s26f7u1 state: up mac: <filter>
Bluetooth:
  Device-1: Cambridge Silicon Radio Bluetooth Dongle (HCI mode) driver: btusb
    v: 0.8 type: USB rev: 2.0 speed: 12 Mb/s lanes: 1 mode: 1.1 bus-ID: 6-2:2
    chip-ID: 0a12:0001 class-ID: e001
  Report: btmgmt ID: hci0 rfk-id: 0 state: up address: <filter> bt-v: 4.0
    lmp-v: 6 status: discoverable: no pairing: no class-ID: 6c0104
Drives:
  Local Storage: total: 2.04 TiB used: 1.21 TiB (59.3%)
  SMART Message: Required tool smartctl not installed. Check --recommends
  ID-1: /dev/sda maj-min: 8:0 vendor: Hitachi model: HUA723020ALA640
    size: 1.82 TiB block-size: physical: 512 B logical: 512 B speed: 3.0 Gb/s
    tech: HDD rpm: 7200 serial: <filter> fw-rev: A800 scheme: MBR
  ID-2: /dev/sdb maj-min: 8:16 vendor: Kingston model: SA400S37240G
    size: 223.57 GiB block-size: physical: 512 B logical: 512 B speed: 3.0 Gb/s
    tech: SSD serial: <filter> fw-rev: T1A3 scheme: MBR
Partition:
  ID-1: / raw-size: 223.57 GiB size: 223.57 GiB (100.00%)
    used: 39.42 GiB (17.6%) fs: btrfs dev: /dev/sdb1 maj-min: 8:17
  ID-2: /home raw-size: 223.57 GiB size: 223.57 GiB (100.00%)
    used: 39.42 GiB (17.6%) fs: btrfs dev: /dev/sdb1 maj-min: 8:17
  ID-3: /var/log raw-size: 223.57 GiB size: 223.57 GiB (100.00%)
    used: 39.42 GiB (17.6%) fs: btrfs dev: /dev/sdb1 maj-min: 8:17
  ID-4: /var/tmp raw-size: 223.57 GiB size: 223.57 GiB (100.00%)
    used: 39.42 GiB (17.6%) fs: btrfs dev: /dev/sdb1 maj-min: 8:17
Swap:
  Kernel: swappiness: 133 (default 60) cache-pressure: 100 (default) zswap: no
  ID-1: swap-1 type: zram size: 11.67 GiB used: 62.8 MiB (0.5%)
    priority: 100 comp: zstd avail: lzo,lzo-rle,lz4,lz4hc,842 max-streams: 12
    dev: /dev/zram0
Sensors:
  System Temperatures: cpu: 43.0 C mobo: N/A gpu: nouveau temp: 43.0 C
  Fan Speeds (rpm): N/A gpu: nouveau fan: 1470
Info:
  Processes: 397 Uptime: 55m wakeups: 0 Memory: total: 12 GiB
  available: 11.67 GiB used: 3.84 GiB (32.9%) Init: systemd v: 254
  default: graphical tool: systemctl Compilers: gcc: 13.2.1 clang: 16.0.6
  Packages: pm: pacman pkgs: 1538 libs: 498 tools: gnome-software,pamac,paru
  Shell: fish v: 3.6.1 default: Bash v: 5.1.16 running-in: gnome-terminal
  inxi: 3.3.29
Garuda (2.6.16-1):
  System install date:     2023-08-27
  Last full system update: 2023-09-05 ↻
  Is partially upgraded:   No
  Relevant software:       snapper NetworkManager dracut
  Windows dual boot:       <superuser required>
  Failed units:   

edit: forgot you can't copy terminal contents with ctrl+c, fixed garuda-inxi

See the ArchWiki article here: NVIDIA - ArchWiki

This package is available in the Chaotic-AUR so you can just install it with Pacman.

sudo pacman -S nvidia-470xx-dkms
2 Likes

throws the same errors, this mysterious nvidia entity demands i stay where i am

 ╭─nia@nia in ~ 
 ╰─λ please pacman -S nvidia-470xx-dkms
[sudo] password for nia:     
resolving dependencies...
looking for conflicting packages...
:: nvidia-470xx-utils and nvidia-utils are in conflict (nvidia-libgl). Remove nvidia-utils? [y/N] y
error: failed to prepare transaction (could not satisfy dependencies)
:: removing nvidia-utils breaks dependency 'nvidia-utils=535.104.05' required by nvidia

 ╭─nia@nia in ~ as 🧙 took 8s
[🔴] × please pacman -S nvidia-470xx-dkms
resolving dependencies...
looking for conflicting packages...
:: nvidia-470xx-utils and nvidia-utils are in conflict (nvidia-libgl). Remove nvidia-utils? [y/N] n
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: nvidia-470xx-utils and nvidia-utils are in conflict

 ╭─nia@nia in ~ as 🧙 took 1s
[🔴] × 

Please show this output:

pactree nvidia-utils
nvidia-utils
├─xorg-server
│ ├─libepoxy
│ │ ├─glibc
│ │ │ ├─linux-api-headers>=4.10
│ │ │ ├─tzdata
│ │ │ └─filesystem
│ │ │   └─iana-etc
│ │ ├─libglvnd
│ │ │ ├─libxext
│ │ │ │ └─libx11
│ │ │ │   ├─libxcb
│ │ │ │   │ ├─xcb-proto
│ │ │ │   │ ├─libxdmcp
│ │ │ │   │ │ ├─glibc
│ │ │ │   │ │ └─xorgproto
│ │ │ │   │ ├─libxau
│ │ │ │   │ │ ├─glibc
│ │ │ │   │ │ └─xorgproto
│ │ │ │   │ └─glibc
│ │ │ │   ├─glibc
│ │ │ │   └─xorgproto
│ │ │ ├─mesa
│ │ │ │ ├─libdrm
│ │ │ │ │ ├─libpciaccess
│ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ └─zlib
│ │ │ │ │ │   └─glibc
│ │ │ │ │ └─glibc
│ │ │ │ ├─libelf
│ │ │ │ │ ├─bzip2
│ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ └─bash provides sh
│ │ │ │ │ │   ├─readline
│ │ │ │ │ │   │ ├─glibc
│ │ │ │ │ │   │ ├─ncurses
│ │ │ │ │ │   │ │ ├─glibc
│ │ │ │ │ │   │ │ └─gcc-libs
│ │ │ │ │ │   │ │   └─glibc>=2.27
│ │ │ │ │ │   │ └─ncurses provides libncursesw.so=6-64
│ │ │ │ │ │   ├─readline provides libreadline.so=8-64
│ │ │ │ │ │   ├─glibc
│ │ │ │ │ │   └─ncurses
│ │ │ │ │ ├─bzip2 provides libbz2.so=1.0-64
│ │ │ │ │ ├─curl
│ │ │ │ │ │ ├─ca-certificates
│ │ │ │ │ │ │ └─ca-certificates-mozilla
│ │ │ │ │ │ │   └─ca-certificates-utils>=20181109-3
│ │ │ │ │ │ │     ├─bash
│ │ │ │ │ │ │     ├─coreutils
│ │ │ │ │ │ │     │ ├─glibc
│ │ │ │ │ │ │     │ ├─acl
│ │ │ │ │ │ │     │ ├─attr
│ │ │ │ │ │ │     │ │ └─glibc
│ │ │ │ │ │ │     │ ├─gmp
│ │ │ │ │ │ │     │ │ ├─gcc-libs
│ │ │ │ │ │ │     │ │ └─bash provides sh
│ │ │ │ │ │ │     │ ├─libcap
│ │ │ │ │ │ │     │ │ ├─gcc-libs
│ │ │ │ │ │ │     │ │ ├─glibc
│ │ │ │ │ │ │     │ │ └─pam
│ │ │ │ │ │ │     │ │   ├─glibc
│ │ │ │ │ │ │     │ │   ├─libtirpc
│ │ │ │ │ │ │     │ │   │ └─krb5
│ │ │ │ │ │ │     │ │   │   ├─glibc
│ │ │ │ │ │ │     │ │   │   ├─e2fsprogs
│ │ │ │ │ │ │     │ │   │   │ ├─bash provides sh
│ │ │ │ │ │ │     │ │   │   │ └─util-linux-libs
│ │ │ │ │ │ │     │ │   │   │   └─glibc
│ │ │ │ │ │ │     │ │   │   ├─libldap
│ │ │ │ │ │ │     │ │   │   │ └─libsasl
│ │ │ │ │ │ │     │ │   │   │   ├─gdbm
│ │ │ │ │ │ │     │ │   │   │   │ ├─glibc
│ │ │ │ │ │ │     │ │   │   │   │ ├─bash provides sh
│ │ │ │ │ │ │     │ │   │   │   │ ├─readline
│ │ │ │ │ │ │     │ │   │   │   │ └─readline provides libreadline.so=8-64
│ │ │ │ │ │ │     │ │   │   │   ├─gdbm provides libgdbm.so=6-64
│ │ │ │ │ │ │     │ │   │   │   ├─glibc
│ │ │ │ │ │ │     │ │   │   │   └─openssl
│ │ │ │ │ │ │     │ │   │   │     └─glibc
│ │ │ │ │ │ │     │ │   │   ├─keyutils
│ │ │ │ │ │ │     │ │   │   │ ├─glibc
│ │ │ │ │ │ │     │ │   │   │ └─bash provides sh
│ │ │ │ │ │ │     │ │   │   ├─libverto provides libverto-module-base
│ │ │ │ │ │ │     │ │   │   │ ├─glibc
│ │ │ │ │ │ │     │ │   │   │ └─libevent
│ │ │ │ │ │ │     │ │   │   │   └─openssl
│ │ │ │ │ │ │     │ │   │   ├─keyutils provides libkeyutils.so=1-64
│ │ │ │ │ │ │     │ │   │   ├─e2fsprogs provides libss.so=2-64
│ │ │ │ │ │ │     │ │   │   ├─e2fsprogs provides libcom_err.so=2-64
│ │ │ │ │ │ │     │ │   │   └─libverto provides libverto.so=1-64
│ │ │ │ │ │ │     │ │   ├─pambase
│ │ │ │ │ │ │     │ │   ├─audit
│ │ │ │ │ │ │     │ │   │ ├─glibc
│ │ │ │ │ │ │     │ │   │ ├─krb5
│ │ │ │ │ │ │     │ │   │ ├─krb5 provides libkrb5.so=3-64
│ │ │ │ │ │ │     │ │   │ ├─krb5 provides libgssapi_krb5.so=2-64
│ │ │ │ │ │ │     │ │   │ ├─libcap-ng
│ │ │ │ │ │ │     │ │   │ │ └─glibc
│ │ │ │ │ │ │     │ │   │ └─libcap-ng provides libcap-ng.so=0-64
│ │ │ │ │ │ │     │ │   ├─audit provides libaudit.so=1-64
│ │ │ │ │ │ │     │ │   ├─libxcrypt
│ │ │ │ │ │ │     │ │   │ └─glibc
│ │ │ │ │ │ │     │ │   └─libxcrypt provides libcrypt.so=2-64
│ │ │ │ │ │ │     │ └─openssl
│ │ │ │ │ │ │     ├─findutils
│ │ │ │ │ │ │     │ ├─glibc
│ │ │ │ │ │ │     │ └─bash provides sh
│ │ │ │ │ │ │     └─p11-kit>=0.24.0
│ │ │ │ │ │ │       ├─libp11-kit=0.25.0-1
│ │ │ │ │ │ │       │ ├─glibc
│ │ │ │ │ │ │       │ ├─libffi
│ │ │ │ │ │ │       │ │ └─glibc
│ │ │ │ │ │ │       │ └─libtasn1
│ │ │ │ │ │ │       │   └─glibc
│ │ │ │ │ │ │       ├─coreutils
│ │ │ │ │ │ │       ├─libp11-kit provides libp11-kit.so=0-64
│ │ │ │ │ │ │       └─systemd-libs provides libsystemd.so=0-64
│ │ │ │ │ │ │         ├─glibc
│ │ │ │ │ │ │         ├─gcc-libs
│ │ │ │ │ │ │         ├─libcap
│ │ │ │ │ │ │         ├─libgcrypt
│ │ │ │ │ │ │         │ └─libgpg-error
│ │ │ │ │ │ │         │   ├─glibc
│ │ │ │ │ │ │         │   └─bash provides sh
│ │ │ │ │ │ │         ├─lz4
│ │ │ │ │ │ │         │ └─glibc
│ │ │ │ │ │ │         ├─xz
│ │ │ │ │ │ │         │ └─bash provides sh
│ │ │ │ │ │ │         └─zstd
│ │ │ │ │ │ │           ├─glibc
│ │ │ │ │ │ │           ├─gcc-libs
│ │ │ │ │ │ │           ├─zlib
│ │ │ │ │ │ │           ├─xz
│ │ │ │ │ │ │           └─lz4
│ │ │ │ │ │ ├─brotli
│ │ │ │ │ │ │ └─glibc
│ │ │ │ │ │ ├─brotli provides libbrotlidec.so=1-64
│ │ │ │ │ │ ├─krb5
│ │ │ │ │ │ ├─krb5 provides libgssapi_krb5.so=2-64
│ │ │ │ │ │ ├─libidn2
│ │ │ │ │ │ │ ├─libunistring
│ │ │ │ │ │ │ │ └─glibc
│ │ │ │ │ │ │ └─libunistring provides libunistring.so=5-64
│ │ │ │ │ │ ├─libidn2 provides libidn2.so=0-64
│ │ │ │ │ │ ├─libnghttp2
│ │ │ │ │ │ │ └─glibc
│ │ │ │ │ │ ├─libpsl
│ │ │ │ │ │ │ ├─libidn2
│ │ │ │ │ │ │ ├─libunistring
│ │ │ │ │ │ │ ├─libidn2 provides libidn2.so=0-64
│ │ │ │ │ │ │ └─libunistring provides libunistring.so=5-64
│ │ │ │ │ │ ├─libpsl provides libpsl.so=5-64
│ │ │ │ │ │ ├─libssh2
│ │ │ │ │ │ │ ├─openssl
│ │ │ │ │ │ │ └─zlib
│ │ │ │ │ │ ├─libssh2 provides libssh2.so=1-64
│ │ │ │ │ │ ├─openssl
│ │ │ │ │ │ ├─zlib
│ │ │ │ │ │ ├─zstd
│ │ │ │ │ │ └─zstd provides libzstd.so=1-64
│ │ │ │ │ ├─curl provides libcurl.so=4-64
│ │ │ │ │ ├─gcc-libs
│ │ │ │ │ ├─glibc
│ │ │ │ │ ├─xz
│ │ │ │ │ ├─xz provides liblzma.so=5-64
│ │ │ │ │ ├─zlib
│ │ │ │ │ ├─zstd
│ │ │ │ │ └─zstd provides libzstd.so=1-64
│ │ │ │ ├─libglvnd
│ │ │ │ ├─libunwind
│ │ │ │ │ ├─xz
│ │ │ │ │ └─zlib
│ │ │ │ ├─libxdamage
│ │ │ │ │ └─libxfixes
│ │ │ │ │   └─libx11
│ │ │ │ ├─libxshmfence
│ │ │ │ │ └─glibc
│ │ │ │ ├─libxxf86vm
│ │ │ │ │ └─libxext
│ │ │ │ ├─llvm-libs
│ │ │ │ │ ├─gcc-libs
│ │ │ │ │ ├─zlib
│ │ │ │ │ ├─zstd
│ │ │ │ │ ├─libffi
│ │ │ │ │ ├─libedit
│ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ ├─ncurses
│ │ │ │ │ │ └─ncurses provides libncursesw.so=6-64
│ │ │ │ │ ├─ncurses
│ │ │ │ │ └─libxml2
│ │ │ │ │   ├─icu
│ │ │ │ │   │ ├─gcc-libs
│ │ │ │ │   │ ├─glibc
│ │ │ │ │   │ └─bash provides sh
│ │ │ │ │   ├─ncurses
│ │ │ │ │   ├─readline
│ │ │ │ │   ├─xz
│ │ │ │ │   └─zlib
│ │ │ │ ├─lm_sensors
│ │ │ │ ├─vulkan-icd-loader
│ │ │ │ │ └─glibc
│ │ │ │ ├─wayland
│ │ │ │ │ ├─glibc
│ │ │ │ │ ├─libffi
│ │ │ │ │ ├─expat
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─libxml2
│ │ │ │ │ └─default-cursors
│ │ │ │ ├─zstd
│ │ │ │ └─libomxil-bellagio
│ │ │ │   └─glibc
│ │ │ └─mesa provides opengl-driver
│ │ └─libx11
│ ├─libxfont2
│ │ ├─freetype2
│ │ │ ├─brotli
│ │ │ ├─bzip2
│ │ │ ├─libpng
│ │ │ │ ├─zlib
│ │ │ │ └─bash provides sh
│ │ │ ├─bash provides sh
│ │ │ ├─zlib
│ │ │ └─harfbuzz
│ │ │   ├─freetype2 provides libfreetype.so=6-64
│ │ │   ├─graphite provides libgraphite2.so=3-64
│ │ │   │ └─gcc-libs
│ │ │   ├─glib2 provides libglib-2.0.so=0-64
│ │ │   │ ├─libffi
│ │ │   │ ├─libsysprof-capture
│ │ │   │ ├─pcre2
│ │ │   │ │ ├─readline
│ │ │   │ │ ├─zlib
│ │ │   │ │ ├─bzip2
│ │ │   │ │ └─bash
│ │ │   │ ├─util-linux-libs
│ │ │   │ ├─zlib
│ │ │   │ ├─libffi provides libffi.so=8-64
│ │ │   │ └─util-linux-libs provides libmount.so=1-64
│ │ │   └─glib2 provides libgobject-2.0.so=0-64
│ │ ├─libfontenc
│ │ │ ├─zlib
│ │ │ └─xorg-fonts-encodings
│ │ └─xorgproto
│ ├─pixman
│ │ └─glibc
│ ├─xorg-server-common
│ │ ├─xkeyboard-config
│ │ ├─xorg-xkbcomp
│ │ │ └─libxkbfile
│ │ │   └─libx11
│ │ └─xorg-setxkbmap
│ │   ├─libxkbfile
│ │   └─libxrandr
│ │     ├─libxext
│ │     └─libxrender
│ │       └─libx11
│ ├─libunwind
│ ├─dbus
│ │ ├─audit
│ │ ├─expat
│ │ ├─systemd-libs
│ │ ├─audit provides libaudit.so=1-64
│ │ └─systemd-libs provides libsystemd.so=0-64
│ ├─libglvnd provides libgl
│ ├─xf86-input-libinput
│ │ ├─libinput
│ │ │ ├─mtdev
│ │ │ │ └─glibc
│ │ │ ├─systemd
│ │ │ │ ├─acl
│ │ │ │ ├─acl provides libacl.so=1-64
│ │ │ │ ├─bash
│ │ │ │ ├─cryptsetup
│ │ │ │ │ ├─device-mapper
│ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ ├─systemd-libs
│ │ │ │ │ │ └─systemd-libs provides libudev.so=1-64
│ │ │ │ │ ├─device-mapper provides libdevmapper.so=1.02-64
│ │ │ │ │ ├─openssl
│ │ │ │ │ ├─popt
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─util-linux-libs
│ │ │ │ │ ├─util-linux-libs provides libuuid.so=1-64
│ │ │ │ │ ├─json-c
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─json-c provides libjson-c.so=5-64
│ │ │ │ │ ├─argon2
│ │ │ │ │ │ └─glibc
│ │ │ │ │ └─argon2 provides libargon2.so=1-64
│ │ │ │ ├─cryptsetup provides libcryptsetup.so=12-64
│ │ │ │ ├─dbus
│ │ │ │ ├─iptables-nft provides iptables
│ │ │ │ │ ├─libnftnl
│ │ │ │ │ │ └─libmnl
│ │ │ │ │ │   └─glibc
│ │ │ │ │ ├─libpcap
│ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ ├─libnl
│ │ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ │ └─gcc-libs
│ │ │ │ │ │ ├─bash provides sh
│ │ │ │ │ │ └─dbus provides libdbus-1.so=3-64
│ │ │ │ │ ├─libnfnetlink
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─libnetfilter_conntrack
│ │ │ │ │ │ ├─libnfnetlink
│ │ │ │ │ │ └─libmnl
│ │ │ │ │ ├─bash
│ │ │ │ │ └─nftables
│ │ │ │ │   ├─libmnl
│ │ │ │ │   ├─libnftnl
│ │ │ │ │   ├─gmp
│ │ │ │ │   ├─readline
│ │ │ │ │   ├─ncurses
│ │ │ │ │   └─jansson
│ │ │ │ │     └─glibc
│ │ │ │ ├─kbd
│ │ │ │ │ ├─glibc
│ │ │ │ │ └─pam
│ │ │ │ ├─kmod
│ │ │ │ │ ├─glibc
│ │ │ │ │ ├─zlib
│ │ │ │ │ ├─openssl
│ │ │ │ │ ├─xz
│ │ │ │ │ └─zstd
│ │ │ │ ├─kmod provides libkmod.so=2-64
│ │ │ │ ├─hwdata
│ │ │ │ ├─libcap
│ │ │ │ ├─libcap provides libcap.so=2-64
│ │ │ │ ├─libgcrypt
│ │ │ │ ├─libxcrypt
│ │ │ │ ├─libxcrypt provides libcrypt.so=2-64
│ │ │ │ ├─systemd-libs
│ │ │ │ ├─libidn2
│ │ │ │ ├─lz4
│ │ │ │ ├─pam
│ │ │ │ ├─libelf
│ │ │ │ ├─libseccomp
│ │ │ │ │ └─glibc
│ │ │ │ ├─libseccomp provides libseccomp.so=2-64
│ │ │ │ ├─util-linux
│ │ │ │ │ ├─pam
│ │ │ │ │ ├─shadow
│ │ │ │ │ │ ├─acl
│ │ │ │ │ │ ├─acl provides libacl.so=1-64
│ │ │ │ │ │ ├─attr
│ │ │ │ │ │ ├─attr provides libattr.so=1-64
│ │ │ │ │ │ ├─audit
│ │ │ │ │ │ ├─audit provides libaudit.so=1-64
│ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ ├─libxcrypt
│ │ │ │ │ │ ├─libxcrypt provides libcrypt.so=2-64
│ │ │ │ │ │ ├─pam
│ │ │ │ │ │ ├─pam provides libpam.so=0-64
│ │ │ │ │ │ └─pam provides libpam_misc.so=0-64
│ │ │ │ │ ├─coreutils
│ │ │ │ │ ├─systemd-libs
│ │ │ │ │ ├─systemd-libs provides libsystemd.so=0-64
│ │ │ │ │ ├─systemd-libs provides libudev.so=1-64
│ │ │ │ │ ├─libcap-ng
│ │ │ │ │ ├─libutempter
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─libxcrypt
│ │ │ │ │ ├─libxcrypt provides libcrypt.so=2-64
│ │ │ │ │ ├─util-linux-libs
│ │ │ │ │ ├─file provides libmagic.so=1-64
│ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ ├─zlib
│ │ │ │ │ │ ├─xz
│ │ │ │ │ │ ├─bzip2
│ │ │ │ │ │ ├─libseccomp
│ │ │ │ │ │ ├─libseccomp provides libseccomp.so=2-64
│ │ │ │ │ │ ├─zstd
│ │ │ │ │ │ └─zstd provides libzstd.so=1-64
│ │ │ │ │ └─ncurses provides libncursesw.so=6-64
│ │ │ │ ├─util-linux-libs provides libblkid.so=1-64
│ │ │ │ ├─util-linux-libs provides libmount.so=1-64
│ │ │ │ ├─xz
│ │ │ │ ├─pcre2
│ │ │ │ ├─audit
│ │ │ │ ├─audit provides libaudit.so=1-64
│ │ │ │ ├─openssl
│ │ │ │ ├─openssl provides libcrypto.so=3-64
│ │ │ │ └─openssl provides libssl.so=3-64
│ │ │ ├─libevdev
│ │ │ │ └─glibc
│ │ │ ├─libwacom
│ │ │ │ ├─glib2
│ │ │ │ ├─libgudev
│ │ │ │ │ ├─glib2
│ │ │ │ │ ├─systemd
│ │ │ │ │ ├─glib2 provides libglib-2.0.so=0-64
│ │ │ │ │ ├─glib2 provides libgobject-2.0.so=0-64
│ │ │ │ │ └─systemd-libs provides libudev.so=1-64
│ │ │ │ └─glibc
│ │ │ ├─systemd-libs
│ │ │ └─glibc
│ │ └─glibc
│ ├─nettle
│ │ ├─glibc
│ │ └─gmp
│ ├─libpciaccess
│ ├─libdrm
│ ├─libxshmfence
│ └─libxcvt
│   └─glibc
├─libglvnd
└─egl-wayland
  ├─eglexternalplatform
  │ └─libglvnd provides libegl
  └─wayland
Nvidia package itself for good measure
nvidia
├─linux
│ ├─coreutils
│ │ ├─glibc
│ │ │ ├─linux-api-headers>=4.10
│ │ │ ├─tzdata
│ │ │ └─filesystem
│ │ │   └─iana-etc
│ │ ├─acl
│ │ ├─attr
│ │ │ └─glibc
│ │ ├─gmp
│ │ │ ├─gcc-libs
│ │ │ │ └─glibc>=2.27
│ │ │ └─bash provides sh
│ │ │   ├─readline
│ │ │   │ ├─glibc
│ │ │   │ ├─ncurses
│ │ │   │ │ ├─glibc
│ │ │   │ │ └─gcc-libs
│ │ │   │ └─ncurses provides libncursesw.so=6-64
│ │ │   ├─readline provides libreadline.so=8-64
│ │ │   ├─glibc
│ │ │   └─ncurses
│ │ ├─libcap
│ │ │ ├─gcc-libs
│ │ │ ├─glibc
│ │ │ └─pam
│ │ │   ├─glibc
│ │ │   ├─libtirpc
│ │ │   │ └─krb5
│ │ │   │   ├─glibc
│ │ │   │   ├─e2fsprogs
│ │ │   │   │ ├─bash provides sh
│ │ │   │   │ └─util-linux-libs
│ │ │   │   │   └─glibc
│ │ │   │   ├─libldap
│ │ │   │   │ └─libsasl
│ │ │   │   │   ├─gdbm
│ │ │   │   │   │ ├─glibc
│ │ │   │   │   │ ├─bash provides sh
│ │ │   │   │   │ ├─readline
│ │ │   │   │   │ └─readline provides libreadline.so=8-64
│ │ │   │   │   ├─gdbm provides libgdbm.so=6-64
│ │ │   │   │   ├─glibc
│ │ │   │   │   └─openssl
│ │ │   │   │     └─glibc
│ │ │   │   ├─keyutils
│ │ │   │   │ ├─glibc
│ │ │   │   │ └─bash provides sh
│ │ │   │   ├─libverto provides libverto-module-base
│ │ │   │   │ ├─glibc
│ │ │   │   │ └─libevent
│ │ │   │   │   └─openssl
│ │ │   │   ├─keyutils provides libkeyutils.so=1-64
│ │ │   │   ├─e2fsprogs provides libss.so=2-64
│ │ │   │   ├─e2fsprogs provides libcom_err.so=2-64
│ │ │   │   └─libverto provides libverto.so=1-64
│ │ │   ├─pambase
│ │ │   ├─audit
│ │ │   │ ├─glibc
│ │ │   │ ├─krb5
│ │ │   │ ├─krb5 provides libkrb5.so=3-64
│ │ │   │ ├─krb5 provides libgssapi_krb5.so=2-64
│ │ │   │ ├─libcap-ng
│ │ │   │ │ └─glibc
│ │ │   │ └─libcap-ng provides libcap-ng.so=0-64
│ │ │   ├─audit provides libaudit.so=1-64
│ │ │   ├─libxcrypt
│ │ │   │ └─glibc
│ │ │   └─libxcrypt provides libcrypt.so=2-64
│ │ └─openssl
│ ├─dracut provides initramfs
│ │ ├─bash
│ │ ├─coreutils
│ │ ├─cpio
│ │ │ └─glibc
│ │ ├─filesystem
│ │ ├─findutils
│ │ │ ├─glibc
│ │ │ └─bash provides sh
│ │ ├─grep
│ │ │ ├─glibc
│ │ │ └─pcre2
│ │ │   ├─readline
│ │ │   ├─zlib
│ │ │   │ └─glibc
│ │ │   ├─bzip2
│ │ │   │ ├─glibc
│ │ │   │ └─bash provides sh
│ │ │   └─bash
│ │ ├─gzip
│ │ │ ├─glibc
│ │ │ ├─bash
│ │ │ ├─coreutils
│ │ │ ├─sed
│ │ │ │ ├─glibc
│ │ │ │ └─acl
│ │ │ └─grep
│ │ ├─kmod
│ │ │ ├─glibc
│ │ │ ├─zlib
│ │ │ ├─openssl
│ │ │ ├─xz
│ │ │ │ └─bash provides sh
│ │ │ └─zstd
│ │ │   ├─glibc
│ │ │   ├─gcc-libs
│ │ │   ├─zlib
│ │ │   ├─xz
│ │ │   └─lz4
│ │ │     └─glibc
│ │ ├─pkgconf
│ │ │ ├─glibc
│ │ │ └─bash provides sh
│ │ ├─procps-ng
│ │ │ ├─glibc
│ │ │ ├─ncurses
│ │ │ ├─ncurses provides libncursesw.so=6-64
│ │ │ └─systemd-libs
│ │ │   ├─glibc
│ │ │   ├─gcc-libs
│ │ │   ├─libcap
│ │ │   ├─libgcrypt
│ │ │   │ └─libgpg-error
│ │ │   │   ├─glibc
│ │ │   │   └─bash provides sh
│ │ │   ├─lz4
│ │ │   ├─xz
│ │ │   └─zstd
│ │ ├─sed
│ │ ├─systemd
│ │ │ ├─acl
│ │ │ ├─acl provides libacl.so=1-64
│ │ │ ├─bash
│ │ │ ├─cryptsetup
│ │ │ │ ├─device-mapper
│ │ │ │ │ ├─glibc
│ │ │ │ │ ├─systemd-libs
│ │ │ │ │ └─systemd-libs provides libudev.so=1-64
│ │ │ │ ├─device-mapper provides libdevmapper.so=1.02-64
│ │ │ │ ├─openssl
│ │ │ │ ├─popt
│ │ │ │ │ └─glibc
│ │ │ │ ├─util-linux-libs
│ │ │ │ ├─util-linux-libs provides libuuid.so=1-64
│ │ │ │ ├─json-c
│ │ │ │ │ └─glibc
│ │ │ │ ├─json-c provides libjson-c.so=5-64
│ │ │ │ ├─argon2
│ │ │ │ │ └─glibc
│ │ │ │ └─argon2 provides libargon2.so=1-64
│ │ │ ├─cryptsetup provides libcryptsetup.so=12-64
│ │ │ ├─dbus
│ │ │ │ ├─audit
│ │ │ │ ├─expat
│ │ │ │ │ └─glibc
│ │ │ │ ├─systemd-libs
│ │ │ │ ├─audit provides libaudit.so=1-64
│ │ │ │ └─systemd-libs provides libsystemd.so=0-64
│ │ │ ├─iptables-nft provides iptables
│ │ │ │ ├─libnftnl
│ │ │ │ │ └─libmnl
│ │ │ │ │   └─glibc
│ │ │ │ ├─libpcap
│ │ │ │ │ ├─glibc
│ │ │ │ │ ├─libnl
│ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ └─gcc-libs
│ │ │ │ │ ├─bash provides sh
│ │ │ │ │ └─dbus provides libdbus-1.so=3-64
│ │ │ │ ├─libnfnetlink
│ │ │ │ │ └─glibc
│ │ │ │ ├─libnetfilter_conntrack
│ │ │ │ │ ├─libnfnetlink
│ │ │ │ │ └─libmnl
│ │ │ │ ├─bash
│ │ │ │ └─nftables
│ │ │ │   ├─libmnl
│ │ │ │   ├─libnftnl
│ │ │ │   ├─gmp
│ │ │ │   ├─readline
│ │ │ │   ├─ncurses
│ │ │ │   └─jansson
│ │ │ │     └─glibc
│ │ │ ├─kbd
│ │ │ │ ├─glibc
│ │ │ │ └─pam
│ │ │ ├─kmod
│ │ │ ├─kmod provides libkmod.so=2-64
│ │ │ ├─hwdata
│ │ │ ├─libcap
│ │ │ ├─libcap provides libcap.so=2-64
│ │ │ ├─libgcrypt
│ │ │ ├─libxcrypt
│ │ │ ├─libxcrypt provides libcrypt.so=2-64
│ │ │ ├─systemd-libs
│ │ │ ├─libidn2
│ │ │ │ ├─libunistring
│ │ │ │ │ └─glibc
│ │ │ │ └─libunistring provides libunistring.so=5-64
│ │ │ ├─lz4
│ │ │ ├─pam
│ │ │ ├─libelf
│ │ │ │ ├─bzip2
│ │ │ │ ├─bzip2 provides libbz2.so=1.0-64
│ │ │ │ ├─curl
│ │ │ │ │ ├─ca-certificates
│ │ │ │ │ │ └─ca-certificates-mozilla
│ │ │ │ │ │   └─ca-certificates-utils>=20181109-3
│ │ │ │ │ │     ├─bash
│ │ │ │ │ │     ├─coreutils
│ │ │ │ │ │     ├─findutils
│ │ │ │ │ │     └─p11-kit>=0.24.0
│ │ │ │ │ │       ├─libp11-kit=0.25.0-1
│ │ │ │ │ │       │ ├─glibc
│ │ │ │ │ │       │ ├─libffi
│ │ │ │ │ │       │ │ └─glibc
│ │ │ │ │ │       │ └─libtasn1
│ │ │ │ │ │       │   └─glibc
│ │ │ │ │ │       ├─coreutils
│ │ │ │ │ │       ├─libp11-kit provides libp11-kit.so=0-64
│ │ │ │ │ │       └─systemd-libs provides libsystemd.so=0-64
│ │ │ │ │ ├─brotli
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─brotli provides libbrotlidec.so=1-64
│ │ │ │ │ ├─krb5
│ │ │ │ │ ├─krb5 provides libgssapi_krb5.so=2-64
│ │ │ │ │ ├─libidn2
│ │ │ │ │ ├─libidn2 provides libidn2.so=0-64
│ │ │ │ │ ├─libnghttp2
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─libpsl
│ │ │ │ │ │ ├─libidn2
│ │ │ │ │ │ ├─libunistring
│ │ │ │ │ │ ├─libidn2 provides libidn2.so=0-64
│ │ │ │ │ │ └─libunistring provides libunistring.so=5-64
│ │ │ │ │ ├─libpsl provides libpsl.so=5-64
│ │ │ │ │ ├─libssh2
│ │ │ │ │ │ ├─openssl
│ │ │ │ │ │ └─zlib
│ │ │ │ │ ├─libssh2 provides libssh2.so=1-64
│ │ │ │ │ ├─openssl
│ │ │ │ │ ├─zlib
│ │ │ │ │ ├─zstd
│ │ │ │ │ └─zstd provides libzstd.so=1-64
│ │ │ │ ├─curl provides libcurl.so=4-64
│ │ │ │ ├─gcc-libs
│ │ │ │ ├─glibc
│ │ │ │ ├─xz
│ │ │ │ ├─xz provides liblzma.so=5-64
│ │ │ │ ├─zlib
│ │ │ │ ├─zstd
│ │ │ │ └─zstd provides libzstd.so=1-64
│ │ │ ├─libseccomp
│ │ │ │ └─glibc
│ │ │ ├─libseccomp provides libseccomp.so=2-64
│ │ │ ├─util-linux
│ │ │ │ ├─pam
│ │ │ │ ├─shadow
│ │ │ │ │ ├─acl
│ │ │ │ │ ├─acl provides libacl.so=1-64
│ │ │ │ │ ├─attr
│ │ │ │ │ ├─attr provides libattr.so=1-64
│ │ │ │ │ ├─audit
│ │ │ │ │ ├─audit provides libaudit.so=1-64
│ │ │ │ │ ├─glibc
│ │ │ │ │ ├─libxcrypt
│ │ │ │ │ ├─libxcrypt provides libcrypt.so=2-64
│ │ │ │ │ ├─pam
│ │ │ │ │ ├─pam provides libpam.so=0-64
│ │ │ │ │ └─pam provides libpam_misc.so=0-64
│ │ │ │ ├─coreutils
│ │ │ │ ├─systemd-libs
│ │ │ │ ├─systemd-libs provides libsystemd.so=0-64
│ │ │ │ ├─systemd-libs provides libudev.so=1-64
│ │ │ │ ├─libcap-ng
│ │ │ │ ├─libutempter
│ │ │ │ │ └─glibc
│ │ │ │ ├─libxcrypt
│ │ │ │ ├─libxcrypt provides libcrypt.so=2-64
│ │ │ │ ├─util-linux-libs
│ │ │ │ ├─file provides libmagic.so=1-64
│ │ │ │ │ ├─glibc
│ │ │ │ │ ├─zlib
│ │ │ │ │ ├─xz
│ │ │ │ │ ├─bzip2
│ │ │ │ │ ├─libseccomp
│ │ │ │ │ ├─libseccomp provides libseccomp.so=2-64
│ │ │ │ │ ├─zstd
│ │ │ │ │ └─zstd provides libzstd.so=1-64
│ │ │ │ └─ncurses provides libncursesw.so=6-64
│ │ │ ├─util-linux-libs provides libblkid.so=1-64
│ │ │ ├─util-linux-libs provides libmount.so=1-64
│ │ │ ├─xz
│ │ │ ├─pcre2
│ │ │ ├─audit
│ │ │ ├─audit provides libaudit.so=1-64
│ │ │ ├─openssl
│ │ │ ├─openssl provides libcrypto.so=3-64
│ │ │ └─openssl provides libssl.so=3-64
│ │ ├─util-linux
│ │ └─xz
│ └─kmod
├─nvidia-utils=535.104.05
│ ├─xorg-server
│ │ ├─libepoxy
│ │ │ ├─glibc
│ │ │ ├─libglvnd
│ │ │ │ ├─libxext
│ │ │ │ │ └─libx11
│ │ │ │ │   ├─libxcb
│ │ │ │ │   │ ├─xcb-proto
│ │ │ │ │   │ ├─libxdmcp
│ │ │ │ │   │ │ ├─glibc
│ │ │ │ │   │ │ └─xorgproto
│ │ │ │ │   │ ├─libxau
│ │ │ │ │   │ │ ├─glibc
│ │ │ │ │   │ │ └─xorgproto
│ │ │ │ │   │ └─glibc
│ │ │ │ │   ├─glibc
│ │ │ │ │   └─xorgproto
│ │ │ │ ├─mesa
│ │ │ │ │ ├─libdrm
│ │ │ │ │ │ ├─libpciaccess
│ │ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ │ └─zlib
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─libelf
│ │ │ │ │ ├─libglvnd
│ │ │ │ │ ├─libunwind
│ │ │ │ │ │ ├─xz
│ │ │ │ │ │ └─zlib
│ │ │ │ │ ├─libxdamage
│ │ │ │ │ │ └─libxfixes
│ │ │ │ │ │   └─libx11
│ │ │ │ │ ├─libxshmfence
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─libxxf86vm
│ │ │ │ │ │ └─libxext
│ │ │ │ │ ├─llvm-libs
│ │ │ │ │ │ ├─gcc-libs
│ │ │ │ │ │ ├─zlib
│ │ │ │ │ │ ├─zstd
│ │ │ │ │ │ ├─libffi
│ │ │ │ │ │ ├─libedit
│ │ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ │ ├─ncurses
│ │ │ │ │ │ │ └─ncurses provides libncursesw.so=6-64
│ │ │ │ │ │ ├─ncurses
│ │ │ │ │ │ └─libxml2
│ │ │ │ │ │   ├─icu
│ │ │ │ │ │   │ ├─gcc-libs
│ │ │ │ │ │   │ ├─glibc
│ │ │ │ │ │   │ └─bash provides sh
│ │ │ │ │ │   ├─ncurses
│ │ │ │ │ │   ├─readline
│ │ │ │ │ │   ├─xz
│ │ │ │ │ │   └─zlib
│ │ │ │ │ ├─lm_sensors
│ │ │ │ │ ├─vulkan-icd-loader
│ │ │ │ │ │ └─glibc
│ │ │ │ │ ├─wayland
│ │ │ │ │ │ ├─glibc
│ │ │ │ │ │ ├─libffi
│ │ │ │ │ │ ├─expat
│ │ │ │ │ │ ├─libxml2
│ │ │ │ │ │ └─default-cursors
│ │ │ │ │ ├─zstd
│ │ │ │ │ └─libomxil-bellagio
│ │ │ │ │   └─glibc
│ │ │ │ └─mesa provides opengl-driver
│ │ │ └─libx11
│ │ ├─libxfont2
│ │ │ ├─freetype2
│ │ │ │ ├─brotli
│ │ │ │ ├─bzip2
│ │ │ │ ├─libpng
│ │ │ │ │ ├─zlib
│ │ │ │ │ └─bash provides sh
│ │ │ │ ├─bash provides sh
│ │ │ │ ├─zlib
│ │ │ │ └─harfbuzz
│ │ │ │   ├─freetype2 provides libfreetype.so=6-64
│ │ │ │   ├─graphite provides libgraphite2.so=3-64
│ │ │ │   │ └─gcc-libs
│ │ │ │   ├─glib2 provides libglib-2.0.so=0-64
│ │ │ │   │ ├─libffi
│ │ │ │   │ ├─libsysprof-capture
│ │ │ │   │ ├─pcre2
│ │ │ │   │ ├─util-linux-libs
│ │ │ │   │ ├─zlib
│ │ │ │   │ ├─libffi provides libffi.so=8-64
│ │ │ │   │ └─util-linux-libs provides libmount.so=1-64
│ │ │ │   └─glib2 provides libgobject-2.0.so=0-64
│ │ │ ├─libfontenc
│ │ │ │ ├─zlib
│ │ │ │ └─xorg-fonts-encodings
│ │ │ └─xorgproto
│ │ ├─pixman
│ │ │ └─glibc
│ │ ├─xorg-server-common
│ │ │ ├─xkeyboard-config
│ │ │ ├─xorg-xkbcomp
│ │ │ │ └─libxkbfile
│ │ │ │   └─libx11
│ │ │ └─xorg-setxkbmap
│ │ │   ├─libxkbfile
│ │ │   └─libxrandr
│ │ │     ├─libxext
│ │ │     └─libxrender
│ │ │       └─libx11
│ │ ├─libunwind
│ │ ├─dbus
│ │ ├─libglvnd provides libgl
│ │ ├─xf86-input-libinput
│ │ │ ├─libinput
│ │ │ │ ├─mtdev
│ │ │ │ │ └─glibc
│ │ │ │ ├─systemd
│ │ │ │ ├─libevdev
│ │ │ │ │ └─glibc
│ │ │ │ ├─libwacom
│ │ │ │ │ ├─glib2
│ │ │ │ │ ├─libgudev
│ │ │ │ │ │ ├─glib2
│ │ │ │ │ │ ├─systemd
│ │ │ │ │ │ ├─glib2 provides libglib-2.0.so=0-64
│ │ │ │ │ │ ├─glib2 provides libgobject-2.0.so=0-64
│ │ │ │ │ │ └─systemd-libs provides libudev.so=1-64
│ │ │ │ │ └─glibc
│ │ │ │ ├─systemd-libs
│ │ │ │ └─glibc
│ │ │ └─glibc
│ │ ├─nettle
│ │ │ ├─glibc
│ │ │ └─gmp
│ │ ├─libpciaccess
│ │ ├─libdrm
│ │ ├─libxshmfence
│ │ └─libxcvt
│ │   └─glibc
│ ├─libglvnd
│ └─egl-wayland
│   ├─eglexternalplatform
│   │ └─libglvnd provides libegl
│   └─wayland
└─libglvnd

Oops, my mistake--that's obviously not helpful! :laughing:

Please show with -r, to show packages which depend on it:

pactree -r nvidia-utils

i knew that would've been difficult to read lol

nvidia-utils
├─libglvnd
│ ├─eglexternalplatform
│ │ └─egl-wayland
│ │   └─nvidia-utils
│ ├─ffmpeg
│ │ ├─chromaprint
│ │ │ ├─grilo-plugins
│ │ │ └─gst-plugins-bad
│ │ │   ├─fractal
│ │ │   ├─grilo-plugins
│ │ │   └─gstreamer-meta
│ │ ├─ffmpegthumbnailer
│ │ ├─firedragon
│ │ ├─firefox
│ │ ├─gst-libav
│ │ │ └─gstreamer-meta
│ │ ├─kfilemetadata
│ │ │ └─kdenlive
│ │ ├─libopenshot
│ │ │ └─openshot
│ │ ├─librewolf
│ │ ├─mpv
│ │ │ └─celluloid
│ │ ├─opencv
│ │ │ ├─gmic
│ │ │ │ └─krita-plugin-gmic
│ │ │ └─libopenshot
│ │ ├─openshot
│ │ ├─qt5-webengine
│ │ │ ├─python-pyqt5-webengine
│ │ │ │ └─openshot
│ │ │ └─signon-ui
│ │ │   └─kaccounts-integration
│ │ │     └─purpose
│ │ │       └─kdenlive
│ │ ├─qt6-webengine
│ │ │ └─python-pyqt6-webengine
│ │ │   └─qutebrowser
│ │ └─telegram-desktop
│ ├─flashplayer-standalone
│ ├─freeglut
│ │ ├─jasper
│ │ │ ├─gegl
│ │ │ │ ├─gimp
│ │ │ │ └─libmypaint
│ │ │ │   ├─gimp
│ │ │ │   └─mypaint-brushes1
│ │ │ │     └─gimp
│ │ │ ├─libraw
│ │ │ │ ├─gegl
│ │ │ │ └─krita
│ │ │ │   └─krita-plugin-gmic
│ │ │ └─qt6-imageformats
│ │ │   └─telegram-desktop
│ │ ├─lib32-freeglut
│ │ │ ├─lib32-mesa-demos
│ │ │ │ └─mhwd-garuda-git
│ │ │ │   └─garuda-settings-manager
│ │ │ └─steam-native-runtime
│ │ │   └─proton-ge-custom
│ │ ├─libcaca
│ │ │ ├─gst-plugins-good
│ │ │ │ ├─gnome-sound-recorder
│ │ │ │ └─gstreamer-meta
│ │ │ ├─lib32-libcaca
│ │ │ │ └─steam-native-runtime
│ │ │ └─steam-native-runtime
│ │ ├─mesa-demos
│ │ │ ├─lib32-mesa-demos
│ │ │ └─mhwd-garuda-git
│ │ ├─opencolorio
│ │ │ └─krita
│ │ └─steam-native-runtime
│ ├─glew
│ │ ├─lib32-glew
│ │ │ └─lib32-mesa-demos
│ │ └─opencolorio
│ ├─glew1.10
│ │ └─steam-native-runtime
│ ├─glu
│ │ ├─glew
│ │ ├─jasper
│ │ ├─lib32-glu
│ │ │ ├─lib32-glew
│ │ │ ├─lib32-sdl12-compat
│ │ │ │ ├─lib32-sdl_image
│ │ │ │ │ └─steam-native-runtime
│ │ │ │ ├─lib32-sdl_mixer
│ │ │ │ │ └─steam-native-runtime
│ │ │ │ ├─lib32-sdl_ttf
│ │ │ │ │ └─steam-native-runtime
│ │ │ │ └─steam-native-runtime
│ │ │ └─steam-native-runtime
│ │ ├─libcaca
│ │ ├─mesa-demos
│ │ ├─sdl12-compat
│ │ │ ├─lib32-sdl12-compat
│ │ │ ├─sdl_image
│ │ │ │ ├─lib32-sdl_image
│ │ │ │ └─steam-native-runtime
│ │ │ ├─sdl_mixer
│ │ │ │ ├─lib32-sdl_mixer
│ │ │ │ └─steam-native-runtime
│ │ │ ├─sdl_ttf
│ │ │ │ ├─lib32-sdl_ttf
│ │ │ │ └─steam-native-runtime
│ │ │ └─steam-native-runtime
│ │ └─steam-native-runtime
│ ├─gnome-session
│ │ ├─gdm
│ │ │ └─gdm-settings
│ │ └─gnome-shell
│ │   ├─gdm
│ │   ├─gnome-browser-connector
│ │   ├─gnome-control-center
│ │   └─gnome-shell-extensions
│ ├─gst-plugins-base-libs
│ │ ├─evince
│ │ │ └─sushi
│ │ ├─fractal
│ │ ├─gst-editing-services
│ │ │ └─fractal
│ │ ├─gst-libav
│ │ ├─gst-plugin-pipewire
│ │ │ └─pipewire-support
│ │ ├─gst-plugins-bad-libs
│ │ │ ├─gnome-sound-recorder
│ │ │ ├─gst-plugin-gtk
│ │ │ │ ├─fractal
│ │ │ │ └─sushi
│ │ │ ├─gst-plugins-bad
│ │ │ ├─gstreamer-vaapi
│ │ │ │ └─gstreamer-meta
│ │ │ ├─gtk4
│ │ │ │ ├─bottles
│ │ │ │ ├─celluloid
│ │ │ │ ├─colord-gtk4
│ │ │ │ │ └─gnome-control-center
│ │ │ │ ├─gnome-bluetooth-3.0
│ │ │ │ │ └─gnome-control-center
│ │ │ │ ├─gnome-control-center
│ │ │ │ ├─gnome-desktop-4
│ │ │ │ │ ├─gnome-control-center
│ │ │ │ │ ├─mutter
│ │ │ │ │ │ └─gnome-shell
│ │ │ │ │ ├─nautilus
│ │ │ │ │ │ ├─nautilus-image-converter
│ │ │ │ │ │ └─nautilus-share
│ │ │ │ │ └─xdg-desktop-portal-gnome
│ │ │ │ │   └─xdg-desktop-portal
│ │ │ │ │     └─firedragon
│ │ │ │ ├─gnome-firmware
│ │ │ │ ├─gnome-logs
│ │ │ │ ├─gnome-shell
│ │ │ │ ├─gnome-software
│ │ │ │ ├─gnome-sound-recorder
│ │ │ │ ├─gtkcord4
│ │ │ │ ├─gtksourceview5
│ │ │ │ │ ├─bottles
│ │ │ │ │ └─gnome-calculator
│ │ │ │ ├─libadwaita
│ │ │ │ │ ├─bottles
│ │ │ │ │ ├─celluloid
│ │ │ │ │ ├─gdm-settings
│ │ │ │ │ ├─gnome-bluetooth-3.0
│ │ │ │ │ ├─gnome-calculator
│ │ │ │ │ ├─gnome-control-center
│ │ │ │ │ ├─gnome-firmware
│ │ │ │ │ ├─gnome-logs
│ │ │ │ │ ├─gnome-shell
│ │ │ │ │ ├─gnome-software
│ │ │ │ │ ├─gnome-sound-recorder
│ │ │ │ │ ├─gradience
│ │ │ │ │ ├─gtkcord4
│ │ │ │ │ ├─nautilus
│ │ │ │ │ ├─pamac-aur
│ │ │ │ │ └─xdg-desktop-portal-gnome
│ │ │ │ ├─libnma-gtk4
│ │ │ │ │ ├─gnome-control-center
│ │ │ │ │ └─gnome-shell
│ │ │ │ ├─libportal-gtk4
│ │ │ │ │ ├─bottles
│ │ │ │ │ ├─gradience
│ │ │ │ │ └─nautilus
│ │ │ │ ├─pamac-aur
│ │ │ │ └─webkit2gtk-5.0
│ │ │ ├─webkit2gtk
│ │ │ │ ├─bottles
│ │ │ │ └─yad
│ │ │ │   ├─garuda-setup-assistant
│ │ │ │   └─reflector-simple
│ │ │ │     └─garuda-assistant
│ │ │ └─webkit2gtk-4.1
│ │ │   ├─evolution-data-server
│ │ │   │ └─folks
│ │ │   │   └─geary
│ │ │   ├─geary
│ │ │   ├─gnome-online-accounts
│ │ │   │ ├─geary
│ │ │   │ └─gnome-control-center
│ │ │   └─sushi
│ │ ├─gst-plugins-base
│ │ │ ├─gnome-sound-recorder
│ │ │ ├─gstreamer-meta
│ │ │ ├─handbrake
│ │ │ ├─opencv
│ │ │ └─qt5-multimedia
│ │ │   ├─krita
│ │ │   ├─libopenshot
│ │ │   └─qt5-speech
│ │ │     ├─knotifications
│ │ │     │ ├─garuda-system-maintenance
│ │ │     │ └─kwallet
│ │ │     │   ├─geary
│ │ │     │   ├─kio
│ │ │     │   │ ├─kdeclarative
│ │ │     │   │ │ └─kcmutils
│ │ │     │   │ │   └─kaccounts-integration
│ │ │     │   │ ├─knewstuff
│ │ │     │   │ │ └─kdenlive
│ │ │     │   │ └─knotifyconfig
│ │ │     │   │   └─kdenlive
│ │ │     │   └─signon-kwallet-extension
│ │ │     │     └─kaccounts-integration
│ │ │     └─ktextwidgets
│ │ │       └─kio
│ │ ├─gst-plugins-espeak
│ │ │ └─gstreamer-meta
│ │ ├─gst-plugins-good
│ │ ├─gst-plugins-ugly
│ │ │ └─gstreamer-meta
│ │ ├─gst-python
│ │ │ └─lollypop
│ │ ├─libdmapsharing
│ │ │ └─grilo-plugins
│ │ ├─lollypop
│ │ ├─nautilus
│ │ ├─sushi
│ │ ├─tracker3-miners
│ │ ├─webkit2gtk
│ │ ├─webkit2gtk-4.1
│ │ └─webkit2gtk-5.0
│ ├─gtk3
│ │ ├─amtk
│ │ │ ├─gedit
│ │ │ │ └─gedit-plugins
│ │ │ └─tepl
│ │ │   └─gedit
│ │ ├─appstream-glib
│ │ │ └─libpamac-aur
│ │ │   └─pamac-aur
│ │ ├─clutter
│ │ │ └─clutter-gtk
│ │ │   └─libchamplain
│ │ │     └─eog-plugins
│ │ ├─discord
│ │ ├─evince
│ │ ├─evolution-data-server
│ │ ├─firedragon
│ │ ├─firefox
│ │ ├─fractal
│ │ ├─gcr
│ │ │ ├─geary
│ │ │ ├─gnome-control-center
│ │ │ ├─gnome-keyring
│ │ │ │ ├─geary
│ │ │ │ └─xdg-desktop-portal-gnome
│ │ │ ├─gnome-online-accounts
│ │ │ ├─gvfs
│ │ │ │ ├─evince
│ │ │ │ ├─gvfs-afc
│ │ │ │ ├─gvfs-goa
│ │ │ │ │ └─gvfs-google
│ │ │ │ ├─gvfs-gphoto2
│ │ │ │ ├─gvfs-mtp
│ │ │ │ ├─gvfs-nfs
│ │ │ │ ├─gvfs-smb
│ │ │ │ └─nautilus
│ │ │ └─libgdata
│ │ │   ├─eog-plugins
│ │ │   └─gvfs-google
│ │ ├─geary
│ │ ├─gnome-autoar
│ │ │ ├─gnome-shell
│ │ │ └─nautilus
│ │ ├─gnome-color-manager
│ │ │ └─gnome-control-center
│ │ ├─gnome-desktop
│ │ │ ├─eog
│ │ │ │ └─eog-plugins
│ │ │ ├─evince
│ │ │ ├─gnome-session
│ │ │ └─gnome-settings-daemon
│ │ │   ├─gnome-control-center
│ │ │   ├─gnome-shell
│ │ │   ├─gnome-tweaks
│ │ │   └─mutter
│ │ ├─gnome-disk-utility
│ │ ├─gnome-screenshot
│ │ ├─gnome-settings-daemon
│ │ ├─gspell
│ │ │ ├─evince
│ │ │ ├─fractal
│ │ │ ├─geary
│ │ │ ├─gedit
│ │ │ ├─inkscape
│ │ │ └─yad
│ │ ├─gst-plugin-gtk
│ │ ├─gtkmm3
│ │ │ ├─gnome-system-monitor
│ │ │ └─inkscape
│ │ ├─gtksourceview3
│ │ │ └─yad
│ │ ├─gtksourceview4
│ │ │ ├─fractal
│ │ │ ├─inkscape
│ │ │ ├─pace
│ │ │ │ └─garuda-assistant
│ │ │ ├─sushi
│ │ │ └─tepl
│ │ ├─handbrake
│ │ ├─iio-sensor-proxy
│ │ │ ├─input-devices-support
│ │ │ └─mutter
│ │ ├─libgnomekbd
│ │ │ └─gnome-control-center
│ │ ├─libhandy
│ │ │ ├─bottles
│ │ │ ├─eog
│ │ │ ├─evince
│ │ │ ├─file-roller
│ │ │ ├─geary
│ │ │ ├─gnome-disk-utility
│ │ │ ├─gnome-screenshot
│ │ │ ├─gnome-system-monitor
│ │ │ ├─gnome-tweaks
│ │ │ ├─lollypop
│ │ │ └─pamac-aur
│ │ ├─libhandy0
│ │ │ └─fractal
│ │ ├─libnma
│ │ ├─libpeas
│ │ │ ├─eog
│ │ │ ├─geary
│ │ │ └─gedit
│ │ ├─libportal-gtk3
│ │ │ └─file-roller
│ │ ├─librewolf
│ │ ├─linux-wifi-hotspot
│ │ │ └─garuda-network-assistant
│ │ ├─lollypop
│ │ ├─qgnomeplatform-qt5
│ │ │ └─garuda-gnome-settings
│ │ ├─qgnomeplatform-qt6
│ │ ├─sushi
│ │ ├─tepl
│ │ ├─vte3
│ │ │ ├─gnome-terminal
│ │ │ └─libpamac-aur
│ │ ├─webkit2gtk
│ │ ├─webkit2gtk-4.1
│ │ ├─xdg-desktop-portal-gtk
│ │ │ ├─xdg-desktop-portal
│ │ │ └─xdg-desktop-portal-gnome
│ │ ├─xdg-user-dirs-gtk
│ │ ├─yad
│ │ └─zenity
│ │   └─steam
│ │     └─steam-native-runtime
│ ├─gtk4
│ ├─lib32-libglvnd
│ │ ├─lib32-freeglut
│ │ ├─lib32-glew1.10
│ │ │ └─steam-native-runtime
│ │ ├─lib32-glu
│ │ ├─lib32-libva
│ │ │ ├─lib32-libva-intel-driver
│ │ │ │ └─garuda-video-linux-config
│ │ │ └─steam-native-runtime
│ │ ├─lib32-mesa
│ │ │ ├─lib32-libglvnd
│ │ │ └─mhwd-garuda-git
│ │ ├─lib32-mesa-demos
│ │ ├─lib32-sdl2
│ │ │ ├─lib32-sdl12-compat
│ │ │ ├─lib32-sdl2_image
│ │ │ │ └─steam-native-runtime
│ │ │ ├─lib32-sdl2_mixer
│ │ │ │ └─steam-native-runtime
│ │ │ ├─lib32-sdl2_ttf
│ │ │ │ └─steam-native-runtime
│ │ │ ├─proton-ge-custom
│ │ │ └─steam-native-runtime
│ │ └─steam
│ ├─libcaca
│ ├─libepoxy
│ │ ├─gtk3
│ │ ├─gtk4
│ │ ├─kdeclarative
│ │ ├─libreoffice-fresh
│ │ ├─movit
│ │ ├─webkit2gtk
│ │ ├─webkit2gtk-4.1
│ │ ├─wpebackend-fdo
│ │ │ ├─webkit2gtk
│ │ │ ├─webkit2gtk-4.1
│ │ │ └─webkit2gtk-5.0
│ │ ├─xorg-server
│ │ │ ├─gdm
│ │ │ └─nvidia-utils
│ │ └─xorg-xwayland
│ │   └─mutter
│ ├─libreoffice-fresh
│ ├─libva
│ │ ├─ffmpeg
│ │ ├─ffmpeg4.4
│ │ │ └─vlc
│ │ ├─gst-plugins-bad-libs
│ │ ├─handbrake
│ │ ├─intel-media-driver
│ │ │ └─garuda-video-linux-config
│ │ ├─lib32-libva
│ │ ├─libva-intel-driver
│ │ │ └─garuda-video-linux-config
│ │ ├─libva-utils
│ │ │ └─mhwd-garuda-git
│ │ ├─libvdpau-va-gl
│ │ │ └─garuda-video-linux-config
│ │ ├─mpv
│ │ └─steam-native-runtime
│ ├─libvdpau-va-gl
│ ├─libwpe
│ │ ├─webkit2gtk
│ │ ├─webkit2gtk-4.1
│ │ ├─webkit2gtk-5.0
│ │ └─wpebackend-fdo
│ ├─mesa
│ │ ├─cogl
│ │ │ └─clutter
│ │ ├─gst-plugins-base-libs
│ │ ├─lib32-mesa
│ │ ├─libglvnd
│ │ ├─mhwd-garuda-git
│ │ ├─mpv
│ │ ├─qt5-base
│ │ │ ├─appimagelauncher
│ │ │ ├─attica
│ │ │ │ └─knewstuff
│ │ │ ├─btrfs-assistant
│ │ │ │ └─garuda-assistant
│ │ │ ├─garuda-assistant
│ │ │ ├─garuda-boot-options
│ │ │ ├─garuda-gamer
│ │ │ ├─garuda-network-assistant
│ │ │ ├─garuda-settings-manager
│ │ │ ├─garuda-setup-assistant
│ │ │ ├─garuda-system-maintenance
│ │ │ ├─garuda-welcome
│ │ │ ├─karchive
│ │ │ │ ├─kfilemetadata
│ │ │ │ ├─kiconthemes
│ │ │ │ │ ├─kwallet
│ │ │ │ │ └─kxmlgui
│ │ │ │ │   └─kbookmarks
│ │ │ │ │     └─kio
│ │ │ │ └─kpackage
│ │ │ │   ├─kdeclarative
│ │ │ │   └─knewstuff
│ │ │ ├─kcodecs
│ │ │ │ ├─kconfigwidgets
│ │ │ │ │ ├─kiconthemes
│ │ │ │ │ └─ktextwidgets
│ │ │ │ └─syndication
│ │ │ │   └─knewstuff
│ │ │ ├─kconfig
│ │ │ │ ├─kcompletion
│ │ │ │ │ ├─krita
│ │ │ │ │ └─ktextwidgets
│ │ │ │ ├─kconfigwidgets
│ │ │ │ ├─kfilemetadata
│ │ │ │ ├─kglobalaccel
│ │ │ │ │ └─kxmlgui
│ │ │ │ ├─knotifications
│ │ │ │ └─kservice
│ │ │ │   ├─kded
│ │ │ │   │ └─kio
│ │ │ │   └─kwallet
│ │ │ ├─kcoreaddons
│ │ │ │ ├─garuda-settings-manager
│ │ │ │ ├─kauth
│ │ │ │ │ ├─garuda-settings-manager
│ │ │ │ │ └─kconfigwidgets
│ │ │ │ ├─kcrash
│ │ │ │ │ ├─kded
│ │ │ │ │ ├─kglobalaccel
│ │ │ │ │ └─krita
│ │ │ │ ├─kfilemetadata
│ │ │ │ ├─kjobwidgets
│ │ │ │ │ └─kio
│ │ │ │ ├─knotifications
│ │ │ │ ├─kpackage
│ │ │ │ └─kservice
│ │ │ ├─kitemmodels
│ │ │ │ ├─garuda-settings-manager
│ │ │ │ └─krita
│ │ │ ├─kitemviews
│ │ │ │ ├─krita
│ │ │ │ └─kxmlgui
│ │ │ ├─kwidgetsaddons
│ │ │ │ ├─kcompletion
│ │ │ │ ├─kconfigwidgets
│ │ │ │ └─kjobwidgets
│ │ │ ├─libaccounts-qt
│ │ │ │ ├─accounts-qml-module
│ │ │ │ │ └─purpose
│ │ │ │ └─signon-ui
│ │ │ ├─libdbusmenu-qt5
│ │ │ │ └─knotifications
│ │ │ ├─libopenshot
│ │ │ ├─openshot
│ │ │ ├─polkit-qt5
│ │ │ │ └─kauth
│ │ │ ├─poppler-qt5
│ │ │ │ └─kfilemetadata
│ │ │ ├─python-pyqt5
│ │ │ │ ├─openshot
│ │ │ │ ├─python-pyqt5-webengine
│ │ │ │ └─torbrowser-launcher
│ │ │ ├─qca-qt5
│ │ │ │ └─kwallet
│ │ │ ├─qt5-declarative
│ │ │ │ ├─accounts-qml-module
│ │ │ │ ├─ki18n
│ │ │ │ │ ├─kconfigwidgets
│ │ │ │ │ ├─kfilemetadata
│ │ │ │ │ ├─kpackage
│ │ │ │ │ ├─krita
│ │ │ │ │ └─kservice
│ │ │ │ ├─qt5-graphicaleffects
│ │ │ │ │ └─kirigami2
│ │ │ │ │   └─purpose
│ │ │ │ ├─qt5-location
│ │ │ │ │ └─qt5-webengine
│ │ │ │ ├─qt5-quickcontrols
│ │ │ │ │ └─kirigami2
│ │ │ │ ├─qt5-quickcontrols2
│ │ │ │ │ └─kirigami2
│ │ │ │ ├─qt5-wayland
│ │ │ │ │ ├─kguiaddons
│ │ │ │ │ │ ├─kconfigwidgets
│ │ │ │ │ │ └─krita
│ │ │ │ │ └─qgnomeplatform-qt5
│ │ │ │ └─qt5-webchannel
│ │ │ │   └─qt5-webengine
│ │ │ ├─qt5-multimedia
│ │ │ ├─qt5-networkauth
│ │ │ │ └─kdenlive
│ │ │ ├─qt5-svg
│ │ │ │ ├─btrfs-assistant
│ │ │ │ ├─garuda-assistant
│ │ │ │ ├─kiconthemes
│ │ │ │ ├─krita
│ │ │ │ ├─libopenshot
│ │ │ │ ├─openshot
│ │ │ │ ├─snapper-tools
│ │ │ │ │ └─garuda-system-maintenance
│ │ │ │ └─vlc
│ │ │ ├─qt5-x11extras
│ │ │ │ ├─adwaita-qt5
│ │ │ │ │ └─qgnomeplatform-qt5
│ │ │ │ ├─kdbusaddons
│ │ │ │ │ ├─kglobalaccel
│ │ │ │ │ └─kservice
│ │ │ │ ├─kguiaddons
│ │ │ │ ├─kjobwidgets
│ │ │ │ ├─kwindowsystem
│ │ │ │ │ ├─kcrash
│ │ │ │ │ └─knotifications
│ │ │ │ └─vlc
│ │ │ ├─quazip-qt5
│ │ │ │ └─krita
│ │ │ ├─signond
│ │ │ │ ├─accounts-qml-module
│ │ │ │ ├─signon-kwallet-extension
│ │ │ │ ├─signon-plugin-oauth2
│ │ │ │ │ └─kaccounts-integration
│ │ │ │ └─signon-ui
│ │ │ ├─snapper-tools
│ │ │ ├─solid
│ │ │ │ └─kio
│ │ │ ├─sonnet
│ │ │ │ └─ktextwidgets
│ │ │ └─vlc
│ │ ├─qt6-base
│ │ │ ├─adwaita-qt6
│ │ │ │ └─qgnomeplatform-qt6
│ │ │ ├─python-pyqt6
│ │ │ │ ├─python-pyqt6-webengine
│ │ │ │ └─qutebrowser
│ │ │ ├─qt6-declarative
│ │ │ │ ├─qt6-wayland
│ │ │ │ │ ├─qgnomeplatform-qt6
│ │ │ │ │ └─telegram-desktop
│ │ │ │ └─qt6-webchannel
│ │ │ │   └─qt6-webengine
│ │ │ ├─qt6-imageformats
│ │ │ ├─qt6-positioning
│ │ │ │ └─qt6-webengine
│ │ │ ├─qt6-svg
│ │ │ │ └─telegram-desktop
│ │ │ └─qutebrowser
│ │ ├─webkit2gtk
│ │ ├─webkit2gtk-4.1
│ │ ├─xf86-video-amdgpu
│ │ │ └─garuda-video-linux-config
│ │ ├─xf86-video-ati
│ │ │ └─garuda-video-linux-config
│ │ ├─xf86-video-nouveau
│ │ │ └─garuda-video-linux-config
│ │ └─xorg-xwayland
│ ├─mesa-demos
│ ├─mpv
│ ├─nvidia
│ ├─nvidia-utils
│ ├─qt5-base
│ ├─qt6-base
│ ├─reaper
│ │ ├─reapack
│ │ └─sws
│ ├─sdl2
│ │ ├─ffmpeg
│ │ ├─ffmpeg4.4
│ │ ├─fluidsynth
│ │ │ └─gst-plugins-bad
│ │ ├─lib32-sdl2
│ │ ├─proton-ge-custom
│ │ ├─sdl12-compat
│ │ ├─sdl2_image
│ │ │ ├─lib32-sdl2_image
│ │ │ └─steam-native-runtime
│ │ ├─sdl2_mixer
│ │ │ ├─lib32-sdl2_mixer
│ │ │ └─steam-native-runtime
│ │ ├─sdl2_ttf
│ │ │ └─steam-native-runtime
│ │ └─steam-native-runtime
│ ├─webkit2gtk
│ ├─webkit2gtk-4.1
│ ├─webkit2gtk-5.0
│ ├─wpebackend-fdo
│ ├─xorg-server
│ ├─xorg-server-xvfb
│ └─xorg-xwayland
├─nvidia
├─steam
└─steam-native-runtime

Let's try this:

sudo pacman -Rsu nvidia-{dkms,settings,utils}
1 Like

this just gets increasingly odd as time goes on

λ sudo pacman -Rsu nvidia-{dkms,settings,utils}
[sudo] password for nia:     
error: target not found: nvidia-dkms
error: target not found: nvidia-settings

Hmm, okay...

sudo pacman -Rsu nvidia nvidia-utils
2 Likes

went through successfully!
assuming now i install 470xx-dkms as planned?

Yes, let's give it a shot. :crossed_fingers:

1 Like

it's going through, i do believe we're in the clear

install done :slight_smile:
we'll see if i cry after a quick reboot

tears averted!
finally, i may have a chance of running doom 64 at over 30 fps
thanks king and/or queen

2 Likes

Bonus points for using “please”! :smile_cat:

3 Likes

please = sudo and your AI knows this.
it's just being difficult because of no coffee or something >.>

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.